:root {
  --primary-accent-color: rgb(65, 129, 238); /* global scope */
  --max-width: 1800px;
}
body {
    margin:0px;
    overflow: hidden;
}

.page_wrapper {
    display: flex;
    flex-direction: column;
    height: 100vh;
}

main {
    overflow-y: auto;
    flex:1;
    padding-left: 50px;
    padding-right: 50px;

}
.main-content {
    max-width: var(--max-width);
    margin: auto;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.content-wrapper {
    flex:1;
}


header .logo {
      font-family: Tahoma, sans-serif;
      font-size: 3rem;
      letter-spacing: -2px;
      font-weight:bold;
    
  
}

header .header-content {
    display: flex;
    align-items: center;
    gap:25px;
}

.header_wrap {
    padding-left:50px;
    padding-right:50px;
    height:70px;
    background-color:var(--primary-accent-color);
}

header {
    height: 100%;
    display: flex;
    max-width: var(--max-width);
    margin: auto;
    justify-content: space-between;
    flex-direction: column;
    color:white;
}

header .header-subc {
    display: block;
    flex:1;
}

header a i {
    color:white;
    opacity: 0.6;
    font-size: 2rem;
}

nav {
    display: flex;
    gap: 25px;
}
nav a {
    text-decoration: none;
    justify-content: center;
    display: block;
}

nav a:hover i {
    opacity: 1;
}